RSS   Vulnerabilities for 'Youdiancms'   RSS

2021-08-27
 
CVE-2020-18116

CWE-89
 

 
A lack of filtering for searched keywords in the search bar of YouDianCMS 8.0 allows attackers to perform SQL injection.

 


Copyright 2022, cxsecurity.com

 

Back to Top